local fn = _gn(0x760a2d67)
--- Returns all rope handles. The data returned adheres to the following layout:
-- ```
-- [ 770, 1026, 1282, 1538, 1794, 2050, 2306, 2562, 2818, 3074, 3330, 3586, 3842, 4098, 4354, 4610, ...]
-- ```
-- @return An object containing a list of all rope handles.
function Global.GetAllRopes()
	return _in2(fn, _ro)
end
